Comments

4 Comments

Is working fine

BZ#1289003 Build epel6 branch

+1

BZ#1078539 Update Request: update rubygem-bundler to latest upstream release (1.5.3)